;(function(){
  var map = {
  "commitId": "f95a4ef30ac8085641cb5d334605e4565c08cf0f",
  "branchName": "release-client-5.16.x",
  "buildTime": "2023-10-20 07:57:51 GMT",
  "buildVersion": "836",
  "css": [
    "@zoom/client-calendar/static/css/chunk-vendors.974eca6e.css",
    "@zoom/client-calendar/static/css/app.f1e850b6.css"
  ],
  "js": [
    "@zoom/client-calendar/static/js/chunk-vendors.0ec24b21.js",
    "@zoom/client-calendar/static/js/app.4d7761b3.js"
  ],
  "key": "@zoom/client-calendar"
};
  var prefix = 'https://dev-integration.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function (cssItem) {
    var linkTag = document.createElement('link');
    var cssURL = prefix +  cssItem ;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel','stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function (jsItem) {
    var scriptTag = document.createElement("script");
    var jsURL = prefix +  jsItem;
    scriptTag.setAttribute("src", jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer= "https://dev-integration.zoomdev.us/fe-static/";
})();
